
.page-overlay-old-browser {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	flex-direction: column;
	align-content: center;
	z-index: 99;
}

.page-overlay-old-browser .old-browser-content {
	width: 100%;
	text-align: center;
	margin: auto auto;
	color: gray;
	font-size: 26px;
	font-weight: 700;
}
.page-overlay-old-browser .text-row {
	margin-top: 20px;
}

.page-overlay-old-browser img {
	width: 100px;
}

.page-overlay-old-browser .row-2 {
	font-size: 14px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.page-overlay-old-browser {
		display: flex;
	}
	#root{
		display: none;
	}
}